@font-face{
	font-family: 'Barlow'; 
	font-style: normal;
  	font-weight: 300;
	src: url('/wp-content/themes/bootscore-child/fonts/Roboto-Light.ttf') format('truetype');
}
@font-face{
	font-family: 'Barlow'; 
	font-style: normal;
  	font-weight: 400;
	src: url('/wp-content/themes/bootscore-child/fonts/Barlow-Regular.ttf') format('truetype');
}
@font-face{
	font-family: 'Barlow'; 
	font-style: normal;
  	font-weight: 500;
	src: url('/wp-content/themes/bootscore-child/fonts/Barlow-Medium.ttf') format('truetype');
}
@font-face{
	font-family: 'Barlow'; 
	font-style: normal;
  	font-weight: 600;
	src: url('/wp-content/themes/bootscore-child/fonts/Barlow-SemiBold.ttf') format('truetype');
}
@font-face{
	font-family: 'Barlow';
	font-style: normal;
  	font-weight: 700;
	src: url('/wp-content/themes/bootscore-child/fonts/Barlow-Bold.ttf') format('truetype');
}

@font-face{
	font-family: 'Roboto'; 
	font-style: normal;
  	font-weight: 400;
	src: url('/wp-content/themes/bootscore-child/fonts/Roboto-Regular') format('truetype');
}


body {
  background-color: #1b1f23;
  font-family: 'Barlow', sans-serif;
  letter-spacing: 0.01em;
  font-size: 15px;
  color: #a4a5a7;
  line-height: 1.4;
}

#masthead {
	background-color: #1b1f23;
	margin-top: 10px;
	font-size: 13px;
}
#masthead .logo {
	width: 100%;
	max-width: 125px;
}
.container {
    max-width: 1770px;
	padding-left: 25px;
	padding-right: 25px;
}
a {
	color: #dedede;
	text-decoration:none;
}
a:hover {
	color: #dedede;
	text-decoration:underline;
}
#masthead a {
	white-space: nowrap;
}
h1 {
	font-size: 52px;
	line-height: 1.05;
	text-transform: uppercase;
	margin-top: 10px;
	color:#dedede;
}
p {
	margin-top: 20px;
}
b {
	color:#dedede;
}
.img {
	position: relative;
}
.img .name {
	position: absolute;
	bottom: 2px;
	z-index: 2;
	font-size: 25px;
	color:#dedede;
}
.timer {
	max-width: 700px;
	width: 100%;
	margin: 80px auto 30px;
}
#mc_embed_signup {
	font-size: 18px;
	max-width: 740px;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #494c4f;
	border-radius: 10px;
	padding: 4px 10px;
	color: #a3a2a2;
}
#check {
	max-width: 740px;
	width: 100%;
	margin: 0 auto;
	margin-top: 12px;
	margin-bottom: 30px;
	padding: 0 10px;
}
.form-check {
	margin-bottom: 12px;
}

#mc_embed_signup span {
	padding-top: 6px;
  	display: block;
}
#mc-embedded-subscribe {
	width: 100%;
	background-color: #323639;
	border-radius: 10px;
	
	color: #dedede;
	padding: 5px 5px 8px;
	margin-top: 2px;
	max-width: 200px;
}
#mc-embedded-subscribe:hover {
	background-color:#dedede;
	color:#323639;
}
.form-control {
	background-color: #323639;
	border: 1px solid #888989;
	border: none;
	color: #fff;
}
.form-control::placeholder {
	color: #dedede;
}
@media all and (max-width: 1710px) { 
	h1 {
	font-size: 42px;
	}
}
@media all and (max-width: 700px) { 
	h1 {
		font-size: 36px;
	}
}
@media all and (max-width: 576px) { 
	
	.img .name {
  		font-size: 20px;
	}
	h1 {
		font-size: 30px;
	}
	.img {
		margin-bottom: 30px;
	}
	.timer {
		margin: 40px auto;
	}
	
	.container {
		max-width: 1770px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#mc_embed_signup span {
			margin-bottom: 10px;
	}
	.form-control {
	margin-bottom: 10px;
	}
}
@media (max-width: 400px) {
	.img .name  {
  		font-size: 16px;
	}
	.timer {
		margin: 30px auto;
	}
  h1 {
    font-size:24px;
  }
}